<#import "/spring.ftl" as spring/>

<head>
    <#include "../includable/bootstrap.ftl">
</head>
<style>
	body {
		margin-left:15px;
	}
</style>
<body>
    <H1>Product details</H1>   
    <br>
    <p>Id : ${product.id}</p>
    <p>Name : ${product.name}</p>
    <p>Price : ${product.price}</p>
    <a href="../index">Retour liste products</a>
</body>
